ISCS#FEP - Bug #1368

gpoooesoo,oooooooo,00000"00000000™DOD
05/05/2021 11:30 AM - shixun yan

Status: Resolved Start date:
Priority: High Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

05/05/2021
05/05/2021
100%

0.00 hour
0.00 hour

Description

0000cs00,0000000,00000,000000,0000000000000000000,
00000000-00000oo0-noo,0na-oo-g-no-00000a,
00000000ooo,booo,000o00o,0000bo0hon0onD.

History

#1 - 10/09/2021 02:15 PM - xiangyang li
- Target version deleted (3.0.5)

#2 - 09/28/2022 04:54 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

04/25/2025

1/1
